Subject: Re: [PATCH v8 net-next 01/12] net: bridge: add locked entry fdb flag to extend locked port feature

From: Jakub Kicinski <[email-masked]>
Date: Thu, 20 Oct 2022 17:11:11 -0700

On Thu, 20 Oct 2022 21:37:17 +0200 [email-masked] wrote:
> Okay, since Jakub says that this patch set must be resent, the question 
> remains to me if I shall make these changes and resend the patch set
> as v8?

If I understand the question right - since you'd be making changes 
the new posting should be a v9. If you got only acks and no change
requests for this posting you could repost as "v8 RESEND", or also
as v9, when in doubt err on the side of bumping the version...